## advanced-power-l10n-fi-fi 0.0.1-1

=== debian/changelog ===
advanced-power-l10n-fi-fi (0.0.1-1) stable; urgency=low

  - Initial Fremantle Release


 -- koivjann <ru.spirit@gmail.com>  Thu, 16 Sep 2010 15:03:38 +0000
