=== debian/control ===
Source: advanced-power-l10n-fi-fi
Section: user/desktop
Priority: extra
Maintainer: koivjann <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advanced-power-l10n-fi-fi
XB-Maemo-Display-Name: Advanced Power Locale Finnish
Architecture: all
Depends: advanced-power (>= 0.4.2-4)
Suggests: 
Description: Finnish locale for Advanced Power
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3165&group_id=845&func=browse
